{% extends 'base.html.twig' %}

{% block title %}EnfermeriaGuardia{% endblock %}

{% block body %}
    <h1>EnfermeriaGuardia</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ enfermeria_guardium.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ enfermeria_guardium.fecha ? enfermeria_guardium.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Hora</th>
                <td>{{ enfermeria_guardium.hora ? enfermeria_guardium.hora|date('H:i') : '' }}</td>
            </tr>
            <tr>
                <th>Observaciones</th>
                <td>{{ enfermeria_guardium.observaciones }}</td>
            </tr>
            <tr>
                <th>Via</th>
                <td>{{ enfermeria_guardium.via }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ enfermeria_guardium.createdAt ? enfermeria_guardium.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ enfermeria_guardium.updatedAt ? enfermeria_guardium.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('enfermeria_guardia_index') }}">back to list</a>

    <a href="{{ path('enfermeria_guardia_edit', {'id': enfermeria_guardium.id}) }}">edit</a>

    {{ include('enfermeria_guardia/_delete_form.html.twig') }}
{% endblock %}
